name: widgetbook_workspace
description: "MapFlow widget catalog."
publish_to: 'none'
version: 0.1.0+1

environment:
  sdk: ^3.12.1

dependencies:
  flutter:
    sdk: flutter
  latlong2: ^0.9.1
  mapflow:
    path: ..
  widgetbook: ^3.24.0
  widgetbook_annotation: ^3.11.0

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0

flutter:
  uses-material-design: true
